EDIT - bug #10262

Switch longitude and latitude in GeoLocationField
03/04/2023 05:55 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.36

Severity: normal Found in Version:

Description

Default for long and lat is to first mention latitude then longitude. So we need to switch the 2 fields in phycobank UID.

Associated revisions

Revision 7563c1be - 03/04/2023 05:56 PM - Andreas Miiller
fix #10262 fix order for long and lat

Revision c0f64e45 - 03/04/2023 09:38 PM - Andreas Miiller
ref #10262 fix order for long and lat (cont.)

History

#1 - 03/04/2023 05:57 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 70

Applied in changeset cdm-vaadin|7563c1bec4fcb0205b0609ceeef3c7482d9d06ab.

#2 - 03/04/2023 05:58 PM - Andreas Miiller
- Assignee changed from Andreas Miiller to Wolf-Henning Kusber

- Priority changed from New to Highest

please review

#3 - 03/10/2023 08:15 AM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Miiller

- % Done changed from 70 to 100

Works as expected (Testsystem, Vaadin, functionality checked with help of the map view in Vaadin). Ticket can be closed.

#4 - 03/10/2023 10:12 AM - Andreas Miiller

- Status changed from Resolved to Closed

#5 - 03/20/2023 03:37 PM - Andreas Miiller

- Target version changed from Release 5.44 to Release 5.36
